---
- name: Restart forgejo-runner
  ansible.builtin.service:
    name: forgejo-runner
    state: restarted
  become: true

- name: Daemon reload
  ansible.builtin.systemd:
    daemon_reload: true
  become: true
